IBM General Parallel File System 3.4 < / 3.5 < DoS (RHEL)

Medium Nessus Plugin ID 72506


A clustered file system on the remote host is affected by a denial of service vulnerability.


A version of IBM General Parallel File System (GPFS) prior to / is installed on the remote host. It is, therefore, affected by a denial of service vulnerability. An authenticated, non-root attacker can exploit this vulnerability by passing certain arguments to 'setuid' commands, potentially causing the GPFS daemon to crash.


Upgrade to GPFS / or later.

See Also

Plugin Details

Severity: Medium

ID: 72506

File Name: ibm_gpfs_isg3t1020542_rhel.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2014/02/14

Modified: 2017/07/05

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4

Temporal Score: 3.5

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:general_parallel_file_system

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/01/24

Vulnerability Publication Date: 2014/01/24

Reference Information

CVE: CVE-2014-0834

BID: 65297

OSVDB: 102765